Subject: Re: 25.0.90; substitute-command-keys does not preserve text properties

From: Paul Eggert <[email-masked]>
Date: Thu, 14 Apr 2016 08:28:25 -0700

Although substitute-command-keys has never kept text properties when it 
makes a change, it is annoying that merely substituting quotes strips 
the properties, so I installed the attached patch into emacs-25 to fix 
this particular problem. Thanks for reporting it.